<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Three-node shell element (S3)</TITLE>
<META NAME="description" CONTENT="Three-node shell element (S3)">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node35.html">
<LINK REL="previous" HREF="node33.html">
<LINK REL="up" HREF="node24.html">
<LINK REL="next" HREF="node35.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html1357"
  HREF="node35.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1353"
  HREF="node24.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1347"
  HREF="node33.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html1355"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html1358"
  HREF="node35.html">Four-node shell element (S4</A>
<B> Up:</B> <A NAME="tex2html1354"
  HREF="node24.html">Element Types</A>
<B> Previous:</B> <A NAME="tex2html1348"
  HREF="node33.html">Fifteen-node wedge element (C3D15)</A>
 &nbsp; <B>  <A NAME="tex2html1356"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000721000000000000000"></A><A NAME="S3"></A>
<BR>
Three-node shell element (S3)
</H3>

<P>
This is a general purpose linear triangular shell element. For the node numbering and the
direction of the normal to the surface the reader is referred to the quadratic
six-node shell element (S6) in Figure <A HREF="node36.html#c2d6">58</A> (just drop the middle nodes).

<P>
In CalculiX, three-node shell elements are expanded into three-dimensional
C3D6 wedge
elements. The way this is done can be derived from the analogous treatment of
the S6-element in Figure
<A HREF="node36.html#2dexpansiontri">59</A> (again, drop the middle nodes). For more information on shell elements the reader is
referred to the eight-node shell element S8.

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
